<head>

</head>
<script src="https://code.highcharts.com/highcharts.src.js"></script>
{% extends 'ipl_project/menu_bar.html' %}
{%block body%}
<div class="body-image">
    
    
    

</div>

{%endblock%}